<template>
    <div class="layout-wrap">
        <LayoutHeader />
        <LayoutContent />
    </div>
</template>
<script>
    export default {
        components: {
            LayoutHeader: () => import('@/pages/layout/components/LayoutHeader'),
            LayoutContent: () => import('./components/LayoutContent.vue'),
        },
        data() {
            return {
              
            };
        },
        async created() {
       
        },
        methods: {
           
        }
    };
</script>
<style lang="scss">

</style>